
body{BACKGROUND-ATTACHMENT:FIXED;font-family:Verdana,???,Arial;font-size:11px;}

body {scrollbar-face-color:#C5C5C5;scrollbar-highlight-color:#FFFFFF;scrollbar-3dlight-color:#808080;scrollbar-darkshadow-color:#808080;scrollbar-shadow-color:#FFFFFF;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#E1E1E1}

td,form,input,option,select,textare,p,ol{font-family:Verdana,???,Arial;font-size:11px}

H3 {font-size: 16px; color: #000066; line-height: 22px; text-decoration: none; font-family: Verdana,???, Arial, Helvetica, sans-serif; font-weight: bold}

A:link {font-size:11px;color:#3333cc; text-decoration: none}

A:visited {font-size:11px;color: #3333cc; text-decoration: none}

A:hover {font-size:11px;color: #ff3300; text-decoration: underline}

.item {font-size: 12px; color: #cc0000; line-height: 20px; text-decoration: none; font-family: Verdana,???, Arial, Helvetica, sans-serif}

.title {font-size: 16px; color: #000066; line-height: 22px; text-decoration: none; font-family: Verdana,???, Arial, Helvetica, sans-serif; font-weight: bold}

.title2 {font-size: 11px; color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif, ???}

.subtitle {font-size: 12px; color: #000000; line-height: 20px; text-decoration: none; font-family: Verdana,???, Arial; font-weight: bold}

.copyright {font-size: 11px;color: #666666; line-height: 19px; font-family: Verdana,???, Arial, Helvetica, sans-serif}

.text {font-size: 12px;color: #333333; line-height: 20px; font-family: Verdana,???, Arial, Helvetica, sans-serif}

.em {font-size: 12px; color: #999999; line-height: 20px; text-decoration: none; font-family: Verdana,???, Arial; font-weight: bold}

.form {font-size: 12px;color: #333333; line-height: 30px; font-family: Verdana,???, Arial, Helvetica, sans-serif}

.login {font-size: 11px;color: #333333; line-height: 30px; font-family: Verdana,???, Arial, Helvetica, sans-serif}

.style3 {
	border-color: #b3c9e9;
	border-width: 1px;
    border-style: solid;
	BORDER-BOTTOM : 0px¡Wnone¡W#c3c3c3;
	
	font-family: Arial;
	font-size: 15px;
	cursor: hand;
  }  
.bg1   {BACKGROUND-COLOR: #004DC6 ;font-size: 11px ;color:#ffffff ;font-family:Verdana,Arial,???}
.bg11  {BACKGROUND-COLOR: #000066 ;font-size: 11px ;color:#ffffff ;font-family:Verdana,Arial,???}
.bg2   {BACKGROUND-COLOR: #8BD1F8}
.bg21  {BACKGROUND-COLOR: #B9DCFF}
.bg3   {BACKGROUND-COLOR: #eeeeee}
.bg31  {BACKGROUND-COLOR: #CCCCCC}
.bg4   {BACKGROUND-COLOR: #FFFFCC}
.bg41  {BACKGROUND-COLOR: #EEE8AA}
.bg5   {BACKGROUND-COLOR: #C49300}
.bg6   {BACKGROUND-COLOR: #79A8DB}
